.page-header{
    margin-top: 5rem;
    font-size: 1.5rem;
}

p, h2, h3, h4{
    
    
        padding-left: 50px;
        padding-right: 50px;
        text-align: justify;    
    
}

ul{
    padding-left: 10%;
}

a:link, a:visited {
    text-decoration: none;
    color: gray;
   }

   h4{
       margin-top: 4%;
       margin-bottom: 1%;
   }

   h3{
       margin-top: 2%;
   }